<h1 class="respuesta">Resultados de búsqueda para "<small>{{ termino }}</small>"</h1>
<hr>

<div *ngIf="productos.length === 0">
  <h2 class="respuesta">No existen resultados para el termino: {{ termino }}</h2>
  <img src="../../../assets/img/logo.png" alt="">
</div>

<div class="card" *ngFor="let producto of productos">
  <div class="tarjeta">
    <div class="imagenes">
      <img [src]="producto.img" alt="producto.nombre" class="img-tamanio">
    </div>

      <div class="container">
        <h4 class="titulo">
          <b>{{ producto.nombre }}</b>
        </h4>
        <p class="texto">{{ producto.precio }}</p>
       

        <button type="button" class="btn-ver-mas" (click)="verProducto(producto?.idx)">Ver mas...</button>
      </div>
  </div>
</div>


  <br>

  <br>

  <br>

  <br>

  <br>


  <br>

  <br>
  

